.row-bg1{
	background: url(../images/p-bg1.jpg) no-repeat center top;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

.row-a1{overflow: hidden;padding: .75rem 0 0;}
.row-a1 .col-l{width: 7.16rem;}
.row-a1 .col-r{width: 6.41rem;}

.g-t1{overflow: hidden;margin-bottom: .27rem;}
.g-t1 .tit{float: left;font-size: .4rem;color: #333;width: 2.02rem;height: .68rem;
	padding-left: .15rem;padding-top: .08rem;line-height: .6rem;
	background: url(../images/i-01.svg) no-repeat center top;
	-o-background-size: 2.02rem auto;
	-ms-background-size: 2.02rem auto;
	-moz-background-size: 2.02rem auto;
	-webkit-background-size: 2.02rem auto;
	background-size: 2.02rem auto;
}
.g-t1 .more{float: right;font-size: .18rem;color: #666;margin-top: .28rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.g-t1 .more:hover{color: #0285CE;}
.m-news .con:hover h3,.m-news .con:hover span,.m-news .con:hover em {color: #0285CE;}
.m-news{}
.m-news .con{display: block;position: relative;padding-bottom: .43rem;}
.m-news .pic{padding-top: 72%;height: 0;position: relative;overflow: hidden;}
.m-news .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-news .txt{position: absolute;left: .18rem;right: .24rem;bottom: 0;height: 1.06rem;
	background-color: #fff;
}
.m-news .date{width: 1.06rem;float: left;text-align: center;color: #333;font-family: 'Philosopher';
	line-height: 1.1;padding-top: .13rem;
}
.m-news .date span{display: block;font-size: .46rem;}
.m-news .date em{font-size: .2rem;}
.m-news .t1{overflow: hidden;font-size: .18rem;line-height: 1.67;font-weight: normal;
	color: #333;padding: .2rem .17rem 0 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.m-list1{}
.m-list1 li{margin-bottom: .08rem;}
.m-list1 .con{display: block;overflow: hidden;height: 1.06rem;
	background-color: #fff;padding: .22rem .22rem 0;position: relative;
	background-position: center;background-repeat: no-repeat;
}
.m-list1 .date{float: left;text-align: center;color: #333;font-family: 'Philosopher';
	line-height: 1;padding-top: .13rem;margin-right: .15rem;position: relative;z-index: 1;
}
.m-list1 .date span{display: block;font-size: .28rem;}
.m-list1 .date em{font-size: 12px;}
.m-list1 .t1{overflow: hidden;font-size: .18rem;line-height: 1.44;font-weight: normal;
	color: #333;padding: .2rem .17rem 0 0;position: relative;z-index: 1;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list1 .con:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	background: url(../images/i-bg1.png) no-repeat center;opacity: 0;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.m-list1 .con:hover{
	background: linear-gradient(90deg, #0285CE 5%, #0076D7 89%, #0076D7 99%);
}
.m-list1 .con:hover:before{opacity: 1;}
.m-list1 .con:hover .t1,.m-list1 .con:hover .date{color: #fff;}
.m-list1 .con:after{content: '';position: absolute;top: .06rem;right: .06rem;bottom: .06rem;left: .06rem;
	border: 1px solid #3DA0EE;opacity: 0;z-index: 1;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list1 .con:hover:after{opacity: 1;}


.row-a2{padding: .69rem 0 .78rem;}
.g-t1-1{position: relative;}
.g-t1-1 .tit{margin: 0 auto;float: none;}
.g-t1-1 .more{position: absolute;right: 0;top: 0;}

.m-list2{margin: 0 -.21rem;*zoom:1;}
.m-list2:after,.m-list2:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.m-list2 li{width: 33.33%;float: left;}
.m-list2 .con{display: block;margin: 0 .21rem;position: relative;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list2 .pic{padding-top: 58%;height: 0;position: relative;overflow: hidden;}
.m-list2 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;object-fit: cover;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list2 .txt{height: 1.54rem;border: 1px solid rgba(0, 0, 0, 0.16);
	background-color: #fff;padding: .32rem .29rem 0;
	background-position: right bottom;background-repeat: no-repeat;
	-o-background-size: 1.56rem auto;
	-ms-background-size: 1.56rem auto;
	-moz-background-size: 1.56rem auto;
	-webkit-background-size: 1.56rem auto;
	background-size: 1.56rem auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list2 .t1{
	font-size: .18rem;
	line-height: 1.67;
	font-weight: normal;
	color: #333;
	margin-bottom: .2rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.m-list2 .desc{font-size: .14rem;line-height: 1.71;color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.m-list2 .con:hover{box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);}
.m-list2 .con:hover .txt{border-color: #fff;background-image: url(../images/ico-01.svg);}
.m-list2 .con:hover .t1{font-weight: bold;color: #0285CE;}
.m-list2 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.row-a3{overflow: hidden;padding: .78rem 0 .5rem;
	background: url(../images/p-bg2.jpg) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.row-a3 .col-l{width: 6.41rem;}
.row-a3 .col-r{width: 6.95rem;}

.g-t1-2 .tit{color: #fff;
	background-image: url(../images/i-02.svg);
}
.g-t1-2 .more{color: #fff;}

.m-list3{}
.m-list3 .con{display: block;overflow: hidden;height: 1.06rem;
	padding: .22rem .22rem 0;position: relative;
	background-position: right 5px center;background-repeat: no-repeat;
	-o-background-size: 1.56rem auto;
	-ms-background-size: 1.56rem auto;
	-moz-background-size: 1.56rem auto;
	-webkit-background-size: 1.56rem auto;
	background-size: 1.56rem auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list3 .date{float: left;text-align: center;color: #fff;font-family: 'Philosopher';
	line-height: 1;padding-top: .13rem;margin-right: .15rem;position: relative;z-index: 1;
}
.m-list3 .date span{display: block;font-size: .28rem;}
.m-list3 .date em{font-size: 12px;}
.m-list3 .t1{overflow: hidden;font-size: .18rem;line-height: 1.44;font-weight: normal;
	color: #fff;padding: .2rem .17rem 0 0;position: relative;z-index: 1;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list3 .con:hover{background-image: url(../images/i-03.svg);
	background-color: #fff;
}
.m-list3 .con:hover .t1,.m-list3 .con:hover .date{color: #333;}
.m-list4{overflow: hidden;margin: 0 -.14rem;}
.m-list4 .col{width: 50%;float: left;padding: 0 .14rem;}
.m-list4 li{margin-bottom: 3px;}
.m-list4 .con{display: block;border-top: 3px solid;padding: .27rem .25rem .15rem;
	background-color: #fff;overflow: hidden;
}
.m-list4 .ttp{overflow: hidden;line-height: .21rem;margin-bottom: .35rem;}
.m-list4 .t1{font-size: .18rem;font-family: 'PangMenZhengDao';color: #333;font-weight: normal;float: left;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list4 .ico{display: inline-block;vertical-align: middle;width: .37rem;height: .21rem;
	margin-right: .07rem;position: relative;top: -2px;
}
.m-list4 .ico img{display: block;width: 100%;}
.m-list4 .date{float: right;font-size: .16rem;color: #FF8031;font-family: 'Cardo-Regular';}
.m-list4 .tit{font-size: .18rem;line-height: 1.44;height: 2.88em;font-weight: normal;margin-bottom: .2rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list4 .desc{font-size: .14rem;line-height: 1.71;color: #666;text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.m-list4 .pic{margin-bottom: .23rem;}
.m-list4 .pic img{width: 100%;display: block;}
.m-list4 .con:hover .tit{color: #0285CE;}

.row-bg2{
	background: url(../images/p-bg3.jpg) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.row-a4{padding: 1.06rem 0 0;}
.m-slider1{margin: 0 -.18rem;}




.m-slider1 .con{display: block;margin: 0 .18rem .2rem;position: relative;
	
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider1 .pic{padding-top: 65%;height: 0;position: relative;overflow: hidden;}
.m-slider1 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-slider1 .txt{padding: .09rem .24rem 0 .29rem;height: 1.58rem;}
.m-slider1 .t1{
	font-size: .18rem;
	font-weight: normal;
	line-height: .48rem;
	margin-bottom: .06rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.m-slider1 .desc{font-size: .14rem;line-height: 1.71;text-align: justify;color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}





.m-slider1 .con:hover{box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);}
.m-slider1 .con:hover .txt{border-color: #fff;background: url(../images/ico-01.svg) no-repeat right bottom; }
.m-slider1 .con:hover .t1{font-weight: bold;color: #0285CE;}
.m-slider1 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}




.m-slider1 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-slider1 .con:hover{box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);}
.m-slider1 .slick-arrow{position: absolute;top: 50%;width: .5rem;height: .5rem;
	cursor: pointer;border: 0;font-size: 0;text-indent: 9999px;margin-top: -.2rem;
	background-color: transparent;background-position: center;background-repeat: no-repeat;
	-o-background-size: .12rem auto;
	-ms-background-size: .12rem auto;
	-moz-background-size: .12rem auto;
	-webkit-background-size: .12rem auto;
	background-size: .12rem auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider1 .slick-prev{left: -.6rem;background-image: url(../images/i-06.svg);}
.m-slider1 .slick-next{right: -.6rem;background-image: url(../images/i-07.svg);}
.m-slider1 .slick-prev:hover{background-image: url(../images/i-06-on.svg);}
.m-slider1 .slick-next:hover{background-image: url(../images/i-07-on.svg);}

.row-a4 .g-t1 .tit{background-image: url(../images/i-08.svg);}

.row-a5{padding: .8rem 0 1rem;}
.row-a5 .wp{position: relative;}
.fix-ico{display:none;position: absolute;right: -.94rem;top: 1.2rem;z-index: 3;}
.fix-ico li{margin-bottom: .33rem;}
.fix-ico .con{display: block;position: relative;}
.fix-ico .ico{display: block;width: .59rem;height: .59rem;}
.fix-ico .ico img{width: 100%;height: 100%;display: block;}
.fix-ico .qr{position: absolute;width: 1.4rem;top: 50%;right: 100%;margin-right: .1rem;
	transition: .5s;opacity: 0;visibility: hidden;
	box-shadow: 0 2px .2rem 5px rgba(1, 1, 1, .21);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.fix-ico .qr img{width: 100%;display: block;}
.fix-ico .qr:before{content: "";position: absolute;top: 50%;right: -8px;
    margin-top: -6px;
    border-left: #fff 8px solid;
    border-top: transparent 6px solid;
    border-bottom: transparent 6px solid
}
.fix-ico .con:hover .qr{opacity: 1;visibility: visible;}

.m-list5{padding-right: 3.8rem;position: relative;overflow: hidden;}
.m-list5 li{float: left;height: 3.31rem;}
.m-list5 .i1,.m-list5 .i4{width: 3.44rem;}
.m-list5 .i2,.m-list5 .i3{width: 6.76rem;}
.m-list5 .con{display: block;position: relative;height: 100%;}
.m-list5 .pic{height: 100%;}
.m-list5 .pic img{width: 100%;height: 100%;display: block;    object-fit: cover;}
.m-list5 .i5{position: absolute;right: 0;top: 0;width: 3.8rem;height: 6.62rem;}
.m-list5 .t1{
	position: absolute;
	left: .36rem;right: .3rem;
	bottom: .15rem;
	right: 0;
	font-size: .2rem;
	font-weight: normal;
	color: #fff;
	z-index: 2;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list5 .play{position: absolute;top: 50%;left: 50%;width: .56rem;height: .56rem;
	background: url(../images/i-09.svg) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.pic{    overflow: hidden;}
a:hover .pic img {
    transform: scale(1.05);
}
.m-list5 .con::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}


.fix-right{display:none;position: fixed;right: .38rem;top: 50%;z-index: 109;width: 1.22rem;
	background: url(../images/ico-bg1.png) no-repeat center .95rem;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.fix-right:after{content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 2rem;
	background-color: #0285CE;border-radius: .5rem;
}
.fix-right .f-logo{}
.fix-right .f-logo img{width: 100%;display: block;}
.fix-right ul{position: relative;z-index: 2;}
.fix-right .con{height: auto;display: block;padding-top: .16rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);position: relative;
}
.fix-right .t1{font-size: .16rem;line-height: 1.13;font-weight: normal;text-align: center;color: #fff;padding: 0.15rem 0;}
.fix-right .ico{display: block;height: .32rem;}
.fix-right .ico img{height: 100%;display: block;margin: 0 auto;}

.fix-right .top .con{height: .57rem;border-bottom: 0;padding-top: .07rem;}
.fix-right .top .t1{padding-top: .04rem;
	background: url(../images/ico-07.svg) no-repeat center top;
	-o-background-size: .08rem auto;
	-ms-background-size: .08rem auto;
	-moz-background-size: .08rem auto;
	-webkit-background-size: .08rem auto;
	background-size: .08rem auto;
}
.fix-right .qr{position: absolute;right: 100%;top: 0;width: 1.6rem;padding-right: .1rem;
	visibility: hidden;opacity: 0;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.fix-right .qr img{width: 100%;display: block;}
.fix-right .con:hover .qr{visibility: visible;opacity: 1;}